molvconfig(1)

NAME
molvconfig — Console video configuration for Mac-on-Linux

SYNOPSIS

molvconfig

Description

molvconfig find a free virtual terminal and uses it to interactively probe the video modes specified in the file /etc/fb.modes, and in the files found in the directory /usr/share/mol/vmodes/. The video modes that are found to work on a particular system are written to the video mode database /var/lib/mol/fb_modes, where they can be used by the console video driver of Mac-on-Linux.

Files

/usr/share/mol/vmodes/ contains a set of files with typical video modes for various Macs.

/etc/fb.modes is usually created with fbset and contains the current framebuffer settings.

/var/lib/mol/fb_modes contains the video mode database generated for a particular system.

See also

mol(7), molrc(5), moldeb(1), molrcget(1), startmol(1), strip_nwrom(1).

Author

This manual page was written by Jens Schmalzing <jensen@debian.org> for Debian GNU/Linux.